body{
  background-image: url("/atividade09/imagens/star.jpg"); 
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 50%;
  
  
}

p{
  border-radius: 10px;
  padding: 10px;
  margin-top: 60px;
  background-color: rgba(255, 255, 255, 0.5);
}

h1{
  border-radius: 10px;
  padding: 10px;
  margin-top: 60px;
  background-size: auto 100%;
}

.m1 h1{
  background-repeat: no-repeat;
  background-position: right;
  background-image: url("/atividade09/imagens/star2.jpg");
  background-color: black;
  color: white;
}

.m2 h1 {
  background-repeat: no-repeat;
  background-position: right;
  background-image: url("/atividade09/imagens/star3.jpg");
  background-color: yellow;
  color: blue;
}

.m3 h1 {
  background-repeat: no-repeat;
  background-position: right;
  background-image: url("/atividade09/imagens/star4.jpg");
  background-color: gray;
  color: red;
}

.m3 p {
  background-color: black;
  color: white;
}



